<footer>
    <div class="footer_top">
        <div>
            <p>
                23 rue la Boétie<br>
                75008, PARIS<br>
                hello@com-ent.fr<br>
                0147036800
            </p>
        </div>

        <div>
            <img src="{{ asset('img/Twitter.svg') }}" class="logo">
            <img src="{{ asset('img/Linkedin.svg') }}" class="logo">
            <img src="{{ asset('img/Youtube.svg') }}" class="logo">
            <img src="{{ asset('img/Instagram.svg') }}" class="logo">
        </div>

        <div>
        <img src="{{ asset('img/Logo.svg') }}" class="logo">
        </div> 
    </div> 


    <div class="footer_bottom">
        <nav>
            <ul>
                <p>© 2022 - com-ent.fr </p>
                <li><a href="">Mentions légales</a></li>
                <li><a href="">Conditions d’utilisations CGU</a></li>
                <li><a href="">Aide</a></li>
                <li><a href="">Gestion des cookies</a></li>
            </ul>
        </nav>

        <p>Site réalisé par la best team 7 de l’ECV</p>
    </div>
</footer>